p {
    line-height:2.6rem;
	font-weight:300;
	font-size:1.6rem;
	margin-bottom:30px;
}

.CookieDeclarationType {
    border:solid #ccc 3px!important;
}

#CookieDeclarationUserStatusPanel a {
    display:inline-block!important;
    color:var(--primary)!important;
    text-decoration:underline!important;
    background-color:#eee!important; padding:10px 10px!important;
    margin-top:10px!important;
}

.CookieDeclarationTableHeader {
    border-bottom:solid #ccc 1px!important;
    padding-top:5px!important; padding-bottom:5px!important;
}

.CookieDeclarationTableCell {
    border-bottom:solid #ccc 1px!important;
    padding-top:5px!important; padding-bottom:5px!important;
}